Desktop Experience Overview

The Desktop Experience feature enables you to install a variety of Windows 7 features on your server running Windows Server 2008. If you use Windows Server 2008 as your primary operating system, you might want to have some of these Windows 7 features available for your daily use.

What does the Desktop Experience feature include?

Desktop Experience includes the following Windows 7 components and features:

  • Windows Media Player

  • Desktop themes

  • Video for Windows (AVI support)

  • Windows SideShow

  • Windows Defender

  • Disk Cleanup

  • Sync Center

  • Sound Recorder

  • Character Map

  • Snipping Tool

Note

Installing Desktop Experience does not automatically turn on any of the features it installs. After installation, you must manually enable any features that require configuration changes. For example, to use a desktop theme, use the Services snap-in for Microsoft Management Console to enable and start the Themes service, and then select the theme.

Installing or uninstalling the Desktop Experience feature

You can install or uninstall Desktop Experience using the Initial Configuration Tasks Wizard or Server Manager.

To install Desktop Experience using the Initial Configuration Tasks Wizard

  1. In the Customize This Server section, click Add features.

  2. Select the Desktop Experience check box, and then click Next.

  3. Complete the wizard by clicking Install.

To install Desktop Experience using Server Manager

  1. Open Server Manager: click Start, point to Administrative Tools, and click Server Manager.

    Notes
    • You can also open Server Manager by typing the following at a command prompt:
    • servermanager.msc

  2. In the Features Summary section, click Add features.

  3. Select the Desktop Experience check box, and then click Next.

  4. Complete the wizard by clicking Install.

You can uninstall Desktop Experience at any time by using either method above to start the Add Features Wizard. When the wizard opens, clear the Desktop Experience check box, click Next, and then click Remove to complete the wizard.